import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigurateSelectComponent } from './configurate-select.component';

describe('ConfigurateSelectComponent', () => {
  let component: ConfigurateSelectComponent;
  let fixture: ComponentFixture<ConfigurateSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConfigurateSelectComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConfigurateSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
